﻿.drop-search {
    background-color: #f1f1f2;
    max-width: 900px;
    padding: 30px 15px;
}

input.search-txt-input {
  border-radius: 4px;
  font-size: 16px;
  padding-left: 18px;
  font-weight: normal;
  color: #000;
  font-family: Arial, sans-serif;
  height: 42px;
  width: 90%;
  margin-bottom: 12px;
  border: 1px solid #979797;
}

#pnl-search #pnlSearch {
  padding-top: 30px;
  padding-bottom: 20px;
  margin: 0 auto;
  position: relative;
}

.all-search #pnl-search #pnlSearch {
padding-bottom: 0px;
}

input.btn-search {
  top: 48%;
}

#pnl-search #pnl-search-inner {
  z-index: 100;
  width: 100%;
  margin: 0 auto;
}

#pnl-search {
  text-align: center;
  z-index: 100;
  top: 0;
  width: 100%;
}

#pnl-search-advanced {
  text-align: center;
  z-index: 100;
  top: 0;
  width: 100%;
}

.related-menu a:hover {
      color: #5A5A5A;
    text-decoration: underline;
}


input.btn-search {
  height: auto;
  width: auto;
  text-align: center;
  background-color: #FFF;
  border: 0px;
  border-radius: 4px;
  font-size: 18px;
  cursor: pointer;
  color: #007CC2;
  font-weight: bold;
  font-family: FontAwesome;
  position: absolute;
  right: 6%;
  top: 39%;
}


.search-bar {
  position: relative;
  text-align: center;
  width: 71%;
  margin: 0 auto;
  padding-top: 20px;
}

.search-row p { 
color: #000000; 
font-family: Arial; 
font-size: 16px;  
line-height: 18px;  
text-align: center;
padding: 13px 15px;
}

.search-row .fa {
    color: #c2c2c2;
    font-size: 35px;
    margin-bottom: 22px;
    display:none;
}

.search-row .fa:hover {
color: #FDBA2C;
}

.search-row h1 {
  color: #4A4A4A; 
  font-family: Arial; 
  font-size: 30px;  
  font-weight: bold;  
  line-height: 34px;  
  text-align: center;
}

.search-row.active p{
  color:#fff !important;
}
.search-row h1 {
    color: #1999CA !important;
}

.search-row {
  display: inline-block;
  padding: 25px;
  border: 1px solid #01796F;
  margin-left:5px;
  margin-right:5px;
  width: 140px;
  vertical-align: top;
  min-height: 120px;
}

.search-row.active{
  background:#01796F;
  box-shadow: 0 1px 4px 0 rgba(0,0,0,0.5);
}

.icon-row {
  width: 100%;
  margin: 0 auto;
  text-align: center;
  padding:28px 0;
}

.section-1 {
  padding-left: 15px;
  padding-right: 15px;
}

.section-7 {
  padding-right: 0px;
border-left: 1px solid #9A9A9A;
    margin: 20px 0px;
}

.search-row a:hover {
  text-decoration: none;
  color: #1999CA;
}

.featured-block a p:hover {
  text-decoration: none;
}

.search-info {
  width: 100%;
  display: inline-block;
}

.search-info p {
  color: #5A5A5A; 
  font-family: Arial; 
  font-size: 14px;  
  line-height: 20px;
}

.results-title {
  width: 100%;
  margin: 20px auto;
}

.suggestion p {
  font-family: Arial;
  color: #4A4A4A;
  font-size: 14px;
  line-height: 25px;
}

.search-info h2 {
  font-weight: bold;
}


.all-load-more {
  text-align: center;
  margin: 20px 0px 50px;
}

.block {
    background: #EFF8FC;
    padding: 20px;
    width: 44%;
  display: inline-block;
  margin-right: 10px;
}

.suggestion {
  width: 64%;
  margin: 0 auto;
}

.drop-search .suggestion{
    display:none;
}

.search-img{
  width: 8%;
  display: inline-block;
  vertical-align: top;
      color: #F6BA39;
    font-size: 35px;
}

	.search-img.blog-img {
		width:33%;
		max-width:33%;
		margin-right:2%;
	}

	.search-img.blog-img img {
		max-width:100%;
	}


.search-info {
  width: 100%;
  display: inline-block;
}

	.search-info.blog-info {
		width:64%;
		min-width:300px;
	}

.search-info p {
  color: #000000; 
  font-family: Arial;
   font-size: 18px;  
   line-height: 25px;
}

.results-title {
  width: 100%;
  margin: 20px auto;
}


.search-button, .clearBtn {
    width: 146px;
    height: 58px;
    color: #000000;
    font-size: 18px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    padding: 15px 5px;
    text-align: center;
    margin: 0;
    position: relative;
    overflow: hidden;
    z-index: 1;
    text-transform: capitalize;
    background-image: url(../_img/search-button-bg.png);
    background-repeat: no-repeat;
    background-color: transparent;
    border: 0;
    display: inline-block;
}


.suggestion p {
  color: #000000; 
  font-family: "Open Sans"; 
  font-size: 16px;  
  line-height: 22px;
}

.search-info h2 {
 color: #007CC2;  
 font-family: Arial;
  font-size: 20px;   
  line-height: 27px;
  font-weight:600;
  font-family: "Open Sans";
}

.search-info b {
  color: #000000; 
  font-family: Arial; 
  font-size: 16px;  
  font-weight: bold;  
  line-height: 25px;
}


.all-results .suggestion p {
    color: #000000; 
    font-family: Arial; 
    font-size: 16px;  '
    line-height: 18px;
}


.all-load-more {
  text-align: center;
  margin: 20px 0px 50px;
  width:100%;
}

.block {
    background: white;
    padding: 10px 20px 10px;
    width: calc(50% - 30px);
    display: inline-block;
    vertical-align: top;
    margin: 0 20px 20px;
    float: left;
    min-height: 285px;
    position: relative;
}

    .block:nth-child(odd){
        margin-right:0;
    }

    .search-blurp p {
        padding-bottom: 20px !important;
    }

.block-title {
    width: 100%;
    display: inline-block;
    margin-top: 10px;
}

.block-title a {
    text-decoration:none;
}

.block-title a:hover {
	text-decoration:underline;
}

.block-results {
    width: 20%;
    display: inline-block;
    float: right;
    text-align: right;
}


.block-title h4 {
    color: #003263;
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    font-weight: 600;
    line-height: 27px;
    margin-top:5px;
    margin-bottom:5px;
}

.block-title h4::after {
	/*
    content: "\f105";
    display: inline-block;
    font-family: "FontAwesome";
    width: 30px;
    height: 30px;
    background: #007CC2;
    border-radius: 50%;
    text-align: center;
    position: absolute;
    right: 3px;
    top: 6px;
    font-size: 22px;
    line-height: 30px;
    padding: 0px 0 0px 3px;
    color: white;
		*/
}

.block-list {
	min-height: 70px;
}

.block-list .pcol1, .block-list .pcol2 {
	width:49%;
	float:left;
}

.block .block-list li,
.block .block-list li a {
    color: #000000;
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    line-height: 27px;
    list-style: none;
    padding-bottom: 10px;
}

.block-top {
  margin-bottom: 5px;
}

.block-icon {
    width: 12%;
    display: inline-block;
    vertical-align: top;
    color: #FDBA2C;
    font-size: 50px;
    float: right;
    text-align: right;
	display:none;
}

.block-list ul {
  padding-left: 0px;
}

.block-list li,
.block-list li a {
  color: #000000; 
  font-family: Arial; 
  font-size: 16px;  
  line-height: 15px;
}

.block-list li a {
	text-decoration:none;
}

.block-list li a:hover {
	text-decoration:underline;
}

.block-link h4:after {
    content: "\f105";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: bold;
    margin-left: 10px;
    font-size: 25px;
    vertical-align: bottom;
    text-decoration: none;
    color: #fff;
    display: inline-block;
    border-radius: 50%;
    background-color: #007CC2;
    width: 34px;
    height: 34px;
    text-align: center;
    padding-left: 4px;
}

.block-link h4 {
    color: #007CC2;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;
    text-align: right;
    text-transform:none;
    line-height:34px;
}

.block-link a {
    text-decoration:none;
    color: #007CC2;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;
    text-align: right;
}

.block-link a:hover {
    text-decoration:hover;
}


ul.left {
    float: left;
    width: 45%;
}

.block-link {
  text-align: right;
  margin-top: 25px;
      position: absolute;
   right: 40px;
    bottom: 25px;
}


.block-row {
    display: block;
    margin: 0 auto;
    width: 100%;
	overflow:hidden;
}

.results-title p{
color: #000000; 
font-family: "Open Sans";
font-size: 16px;  
line-height: 30px;
}


h2 {
    color: rgb(0, 50, 99);
    font-family: "Open Sans";
    font-size: 30px;
    font-weight: 600;
    line-height: 41px;
    text-align: left;
    margin-bottom: 0px;
}

.featured-block h2 {
  font-weight: bold; 
}


h4 {
  color: #1999CA; 
  font-family: Arial; 
  font-size: 14px;  
  font-weight: bold;  
  line-height: 16px;
}

.related-menu li {
  color: #5A5A5A; 
  font-family: Arial; 
  font-size: 16px;  
  line-height: 32px;
}

.featured-block p {
  color: #5A5A5A; 
  font-family: Arial; 
  font-size: 14px;  
  line-height: 20px;
}

.featured-block {
  background-color: #EFF8FC;
  padding: 30px;
}

.specialty ul,
.related-menu ul {
  padding-left: 0px;
}

.left-results {
/*  width: 62%;*/
  display: inline-block;
}

.more-link.load {
   margin-top: 30px;
    width: 100%;
    height: 58px;
    color: #007CC2;
    font-family: "Open Sans";
    font-size: 16px;
    font-weight: 600;
    padding: 15px 5px;
    text-align: center;
    margin: 0;
    position: relative;
    overflow: hidden;
    z-index: 1;
    text-transform: capitalize;
    background: url(../_img/right-arrow.png) right no-repeat;
    background-position: 61%;
    border: 0;
    display: inline-block;
}
.more-link {
    border: 1px solid #1999CA;
    border-radius: 4px;
    color: #1999CA;
    font-family: Arial;
    font-size: 18px;
    font-weight: bold;
    line-height: 21px;
    text-align: center;
    padding: 14px 18px;
    cursor: pointer;
    background: white;
}

.right-results {
  display: inline-block;
/*  width: 25%;*/
  vertical-align: top;
/*  float: right;*/
}

.container.search-all-container .more-link.load {
      background: url(../_img/search-button-bg.png) right no-repeat;
          background-position: 61%;
}

.related-menu {
        padding: 5px 20px 10px;
    display: inline-block;
    vertical-align: top;
    width: 100%;
    border: 1px solid #01796F;
    box-shadow: 0 0px 0px 0 rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 0px 0px 0 rgba(0,0,0,0.5);
}

.related-menu h4 {
    color: #003263;
    font-family: "Open Sans";
    font-size: 20px;
    font-weight: 600;
    line-height: 27px;
}

.related-menu li {
    color: #4A4A4A;
    font-family: Arial;
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 15px;
}

.block-top p {
  color: #0C5A55;
    font-family: Arial;
    font-size: 18px;
    font-weight: bold;
    line-height: 21px;
    text-transform: capitalize;
}

.related-menu ul,
 .related-menu span,
 .related-menu li, 
 .related-menu a {
    color: #000000;
    font-family: "Open Sans";
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 15px;
    padding-left: 0px !important;
    font-weight: normal;
}

.top-featured {
  width: 100%;
  margin: 0 auto;
  display: block;
  float: none;
}

p.header {
  margin-bottom: 5px;
  font-weight: bold;
  font-size: 16px;
  color: #717171;
}


p {
      font-size: 16px;
    line-height: 1.7em;
    color: #000000;
    font-family: "Open Sans";
}


li {
  color: #4A4A4A; 
  font-family: "Open Sans"; 
  font-size: 12px;  
  line-height: 26px;
  /*list-style-type: none;*/
}

.phone a {
  color: black; 
  font-family: "Open Sans"; 
  font-size: 16px;  
  line-height: 28px;
  cursor: default;
}

.phone a:hover {
  text-decoration: none;
}

.more-link {
  border: 1px solid #1999CA;  
  border-radius: 4px;
  color: #1999CA; 
  font-family: Arial; 
  font-size: 18px;  
  font-weight: bold;  line-height: 21px;  
  text-align: center;
  padding: 14px 18px;
  cursor: pointer;
  background: white;
}

.doc-info h2 {
  width: 90%;
}

.doc-results {
  border-bottom: 1px solid #979797;
  margin: 0 auto 30px;
  display: block;
  float: none;
}

.all-results {
  float: left;
  margin-top: 25px;
  border-bottom: 1px solid #979797;
  width:100%;
}

	.all-results .search-blurp p {
		min-height:40px;
    font-size:16px;
    line-height:30px;
    font-family: "Open Sans";
	}

.doc-img {
  width: 25%;
  display: inline-block;
  vertical-align: top;
  max-width:161px;
  margin-right:10px;
}

	.doc-img img {
		max-width:161px;
	}


.doc-info {
  width: 74%;
  display: inline-block;
  margin-bottom: 30px;
}

.doc-info p {
 color: #4A4A4A !important;
} 

.doc-info p.header {
  font-weight:bold;
  font-size:15px;
}

.doc-info .specialty, 
.doc-info .address,
.doc-info .phone {
  width: 33%;
  display: inline-block;
  vertical-align: top;
   
}

.view-full {
  float: right;
}


.load-more {
  text-align: center;
  margin: 20px 0px 50px;
}

a.more-link.load {
  padding: 14px 40px;
}

.m-show {
  display: none;
}

option {
  font-size: 16px;
  padding-left: 18px;
  font-weight: normal;
  color: #000;
  font-family: Arial, sans-serif;
}

.mobile-select select {
  border: solid 1px #979797;
  height: 42px;
  width: 90%;
  margin: 0 auto 0px;
  display:block;
}  

.mobile-select {
    border-top: 1px solid #979797;
    padding-top: 15px;
}

.class-info {
  width: 80%;
  display: inline-block;
  margin-bottom: 30px;
}

.class-img {
  width: 16%;
  margin-right: 3%;
  display: inline-block;
  vertical-align: top;
  text-align: center;
  border-right: 1px solid #979797;
  padding-right: 2%;
}

.class-img img {
  margin-bottom: 10px;
}

.class-header h2 {
  font-weight: bold;
}

.class-header {
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: 1px solid #979797;
}

button.more-link.register {
  margin-right: 25px;
  width: 100%;
}

button.more-link.details {
  width: 100%;
}

.class-desc p {
  color: #4A4A4A; 
  font-family: Arial; 
  font-size: 15px;  
  line-height: 20px;
}

.classes-events .all-results {
  float: left;
  margin-top: 40px;
  border-bottom: 1px solid #979797;
}

.classes-events .all-results:nth-child(1) {
  margin-top: 0px;
}

.first-result {
  margin-top: 15px;
}

button.more-link.details {
  width: 20%;
  display: inline-block;
}

button.more-link.register {
  margin-right: 25px;
  width: 20%;
  display: inline-block;
}

.classes-events .view-full {
  width: 100%;
  display: block;
  text-align: right;
}

.history {
   padding:0px !important;
}

.search-row a {
   text-decoration-color: transparent;
   color: #333;
}
.search-row p.search-count {
  padding:0;
  margin:0;
  font-size:36px;
  font-family:"Open Sans";
      color: #01796F;
}

.search-row.active p.search-count {
    color: white;
}


.search-row p.search-type {
  padding:10px 0 0 0;
  margin:0;
  font-size:18px;
  font-family:"Open Sans";
  color: #01796F;
}

.search-info .search-type{
  color:#003263;
  font-size:16px;
  font-weight:600;
}

/*RESPONSIVE*/

@media (max-width: 1199px) {
	.class-img {
		width: 17%;
	}

	.class-info {
		width: 78%;
	}

  .search-row a {
    overflow: hidden;
    padding: 8px 0px;
    display: block;
  }

	button.more-link.register {
		width: 22%;
	}

	button.more-link.details {
		width: 22%;
	}
	.block {
		width: 46%;
	}

	.search-row.section-1 {
		padding-left: 0px;
		padding-right: 6px;
	}

	.search-row {
    display: inline-block;
    padding: 21px 6px 0px;
    min-height: 116px;
}

.section-6 {
	padding-right: 0px;
}

}



@media (max-width: 1085px){

  .doc-info .specialty, .doc-info .address, .doc-info .phone {
    width: 30%;

  }

  .doc-img {
    margin-right: 3%;
  }

  .doc-info {
    width: 75%;
  }
}

@media (max-width: 1019px) {
  .search-row {
    margin-bottom: 20px;
  }
}

@media (max-width: 991px) {
/*  .left-results {
    width: 65%;
  }*/

  .main_content .mission_block .container {
  	width: 95% !important;
  }

  .container.search-all-container .more-link.load {
    background-position: 65%;
  }

  .page .content-container .home {
    margin-top: 0 !important;
}

  .search-bar,
  .mobile-select select {
    width: 100%;
  box-shadow: 0 2px 4px 0 rgba(0,0,0,0.3);
}

.search-bar input {
    width: 95% !important;
}

  .suggestion {
  width: 100%;
    }


  input.btn-search {
    right: 3%;
    width: 5% !important;
  }

  input.search-txt-input {
    width: 100%;
  }


.suggestion p, .results-title p {
	padding-bottom: 10px;
}
  	.search-row.section-1 {
		padding-left: 0px;
		padding-right: 1px;
	}

.container.search-all-container {
  width: auto;
}

.results-title {
	margin: 20px auto 0px;
}

.header_down_in nav {
	display: none !important;
}

 
  .class-img {
    width: 21%;
  }

  .class-info {
    width: 75%;
  }

    .block {
    width: 46%;
  }

.drop-search {
	width: 95% !important;
}

.block-icon {
    width: 28%;
}

.block-results {
    width: 27%;
    }

    .related-block .block-title {
      width: 68%;
    }

   .locations-block .block-icon img {
    width: 66%;
   }

  button.more-link.details,
  button.more-link.register {
    width: 30%;
  }
/*
  .right-results {
    width: 30%;
  }*/

  .search-img {
    width: 8%;
  }

  .doc-img {
    margin-right: 5%;
  }

}

@media (max-width: 837px) {
  .block {
      width: 45%;
  }
}

@media (max-width: 835px) {
  .doc-img {
    margin-right: 5%;
  }
}

.drop-search .close-search {
    float: right;
    position: relative;
        display: block;
    height: 1px;
    width: 100%;
        margin: 0 auto 10px;
}

.drop-search .close-search .fa {
      color: #007CC2;
    font-size: 20px;
    font-weight: 200;
    position: absolute;
    right: -5px;
    top: -20px;
}

@media (max-width: 767px) {

   .search-row {
    width: 95%;
    height: 51px !important;
    min-height: auto;
    padding: 10px 10px;
    margin: 0 auto 10px;
    display: block;
  }
  
  .icon-row {
    display: none;
        float: left;

  }

  .search-row a {
    overflow: hidden;
    padding: 5px 5px;
    display: block;
    vertical-align: top;
}

.search-row p.search-count {
    float: left;
    height: 100%;
    display: inline-block;
    vertical-align: top;
    width: 12%;
    text-align: center;
    margin-right: 5%;
    font-size: 30px;
  }

  .search-drp.tab-show {
    margin: 25px auto 0;
    width: 60%;
  }

.search-drp.tab-show p {
    color: #000000;
    font-family: "Open Sans";
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;
    position: relative;
}

.search-drp.tab-show p::after {
    position: absolute;
    content: "\f107";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    height: 34px;
    width: 34px;
    background: #077cc2;
    border-radius: 50%;
    color: white;
    font-size: 27px;
    padding: 8px;
    right: 0;
}

.search-drp.tab-show.down p::after {
content: "\f106";
    padding: 6px 9px;
}

  .search-row p.search-type {
    display: inline-block;
    padding-top: 0;
    float: left;
  }


  .m-show {
    display: block;
  }

  .m-hide {
    display: none;
  }

  .block {
    width: 100%;
    margin: 0 auto 20px;
}

.block-link {
    text-align: center;
    margin-top: 30px;
    border-top: 1px solid #d8d8d8;
    padding-top: 10px;
}

  .classes-events .all-results {
    float: none;
    margin: 40px auto 0px; 
    width: 90%;
  }


  .class-img {
    width: 100%;
    text-align: left;
    border-right: 0px;
  }

  .block {
    width: 100%;
    display: block;
}

  button.more-link.details, button.more-link.register {
    width: 45%;
  }

  .class-info {
    width: 100%;
  }

  .classes-events .view-full {
    text-align: center;
  }

  .left-results {
/*    width: 90%;*/
    margin: 0 auto;
/*    float: none;*/
    display: block;
  }

  .content-container .home {
    margin: 0px 00px !important;
  }

  .right-results {
display: none;
  }

  .view-full {
    float: none;
    text-align: center;
    margin: 30px auto;
  }

  .load-more {
    text-align: center;
    margin: 20px auto 50px;
    width: 90%;
  }

  .doc-results {
    border-bottom: 1px solid #1999CA;
  }


  .doc-img {
    width: 100%;
    display: block;
    margin: 0 auto;
  }

  .doc-info {
    width: 100%;
    display: block;
    margin-bottom: 0 auto 30px;
  }
  .doc-info h2 {
    width: 100%;
    margin-top: 15px;
  }

  .doc-info .specialty, .doc-info .address, .doc-info .phone {
    width: 100%;
    display: block;
  }

  .all-load-more .more-link.load {
    width: 100% !important;
    background-position: 65% !important;
 }

  .more-link {
    width: 100%;
  }

}

@media (max-width: 430px) {
	button.more-link.details, button.more-link.register {
		width: 47%;
	}

	button.more-link.register {
		margin-right: 5px;
	}

	.search-img.blog-img {
		width: 100%!important;
	}
}


@media (max-width: 414px) {
  .all-load-more .more-link.load {
    width: 100% !important;
    background-position: 78% !important;
}

input.btn-search {
    right: 3%;
    width: 10% !important;
}
}


@media (max-width: 1170px) {
.classes-block .block-title,
.wellness-block .block-title {
  margin-left: 10px;
}

.related-block .block-title {
  width: 90%;
}

.block-results {
  width: 21%;
}
}

@media (max-width: 1093px) {
.block-results {
  width: 23%;
}
  }

@media (max-width: 970px) {
  #pnl-search #pnl-search-inner {
    width: 90% !important;
}

}

@media (max-width: 960px) {

.content_section #pnl-search-advanced #pnl-search-inner .btn-search {
 top: 21%;
}

  }

@media (max-width: 414px) {
  .search-drp.tab-show p::after {
    top: -4px;
  }

  .block-link {
    text-align: center;
    margin-top: 30px;
    border-top: 1px solid #d8d8d8;
    padding-top: 9px;
    position: relative;
    right: initial;
    bottom: initial;
        float: left;
    width: 100%;
}
}

@media (max-width: 375px) {
  .search-drp.tab-show {
    width: 70%;
  }
}


@media (max-width: 930px) {
#pnl-search #pnl-search-inner #pnl-search-close {
  padding-right: 10px;
}
  }


 .mission_social {
 	display: none;
 }

 .mission_text {
 	width: 100%;
 	margin: 0 auto;
 	padding-left: 0px;
 	display: block;
 }


@media (max-width: 600px) {
  .phone a {
    color: #007CC2;
}
